Invite link
curl --request POST \
--url https://api.zapfy.io/v1/groups/invite-link \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"id": "120363012345678901",
"reset": false
}
'import requests
url = "https://api.zapfy.io/v1/groups/invite-link"
payload = {
"id": "120363012345678901",
"reset": False
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({id: '120363012345678901', reset: false})
};
fetch('https://api.zapfy.io/v1/groups/invite-link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"inviteLink": "https://chat.whatsapp.com/ABC123"
}
}{
"error": "Instance not found"
}{
"error": "Instance not found"
}{
"error": "Instance not found"
}{
"error": "Instance not found"
}Groups
Invite link
Returns the group’s invite link. Send reset: true to revoke the previous link and generate a new one.
POST
/
groups
/
invite-link
Invite link
Authorizations
Instance token (zpfy_inst_...) — sends messages.
Body
application/json
Response
Group invite link.
Show child attributes
Show child attributes
⌘I